<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/CAMERA.LE.2.3"/>
  <project name="clo/la/meta-qti-camera" path="poky/meta-qti-camera" revision="refs/heads/camera-xr-meta.lnx.3.0.r1-rel"/>
  <project name="clo/la/platform/vendor/opensource/camera-kernel" path="src/vendor/qcom/opensource/camera-kernel" revision="refs/heads/camera-kernel.lnx.5.4.r3-rel"/>
</manifest>
